org.apache.ignite.internal.managers.eventstorage

## Interface DiscoveryEventListener

All Superinterfaces:
  EventListener

    public interface DiscoveryEventListener
    extends EventListener

Internal listener for discovery events.

### Method Summary

Methods
`void` `onEvent(DiscoveryEvent evt, DiscoCache discoCache)`

### Method Detail

#### onEvent

    void onEvent(DiscoveryEvent evt,
               DiscoCache discoCache)

Parameters:
  `evt` - Discovery event.
  `discoCache` - Discovery cache.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017